错误信息

  • Deprecated function: The each() function is deprecated. This message will be suppressed on further calls 在 _menu_load_objects() (行 579/data/itxueku/includes/menu.inc).
  • Deprecated function: Methods with the same name as their class will not be constructors in a future version of PHP; views_display has a deprecated constructor 在 include_once() (行 3478/data/itxueku/includes/bootstrap.inc).
  • Deprecated function: Methods with the same name as their class will not be constructors in a future version of PHP; views_many_to_one_helper has a deprecated constructor 在 require_once() (行 113/data/itxueku/sites/all/modules/ctools/ctools.module).

Git 安装配置

Git 安装配置在使用Git前我们需要先安装 Git。Git 目前支持 Linux/Unix、Solaris、Mac和 Windows 平台上运行。Git 各平台安装包下载地址为:http://git-scm.com/downloadsLinux 平台上安装Git 的工作需要调用 curl,zlib,openssl,expat,libiconv 等库的代码,所以需要先安装这些依赖工具。在有 yum 的系统上(比如 Fedora)或者有 apt-get 的系统上(比如 Debian 体系),可...
浏览:299

页面

top